Endpoint Vulnerability

CVE-2019-1010057nfdump: buffer overflow in nfx.c, nffile_inline.c and minilzo.c [epel-all]

Description

buffer overflow in nfx.c, nffile_inline.c and minilzo.c [epel-all]

Affected Products

nfdump

References

CVE-2019-1010057,